

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 13 Feb 2005 15:23:17 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j1D7NBdD069285	for
<[email-masked]>; Sun, 13 Feb 2005 15:23:13 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1D6jYNR096974; Sun,
13 Feb 2005 01:17:41 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          287398 for [email-masked]; Sun,
13 Feb 2005 01:17:40 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1D7HdYn078554
for <[email-masked]>; Sun, 13 Feb 2005 01:17:40 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1D7HTsC020676
for          <[email-masked]>; Sun,
13 Feb 2005 01:17:29 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1D7HTgC020674 for [email-masked]; Sun,
13 Feb 2005 01:17:29 -0600 (CST)
Date: Sun, 13 Feb 2005 01:17:29 -0600
From: SIU Weather Processor <[email-masked]>
Subject: FIJI: Storm Warning 039 Issued From Rsmc Nadi Feb 13/0714 Utc 2005 Utc.
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__C230066_P5 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WTPS01 NFFN 130600
STORM WARNING 039 ISSUED FROM RSMC NADI FEB 13/0714 UTC 2005 UTC.

TROPICAL CYCLONE NANCY CENTRE [990 HPA] WAS LOCATED NEAR 13 DECIMAL 1
SOUTH 164 DECIMAL 6 WEST AT 130600 UTC.

POSITION FAIR.

REPEAT POSITION 13.1S 164.6W AT 130600 UTC.

CYCLONE MOVING TOWARDS THE SOUTH SOUTHEAST AT ABOUT 05 KNOTS BUT
EXPECTED TO TURN SOUTHWARDS.

EXPECT SUSTAINED WINDS OF 40 KNOTS CLOSE TO THE CENTRE INCREASING TO
50 KNOTS IN THE NEXT 12 TO 24 HOURS.

EXPECT WINDS OVER 33 KNOTS WITHIN 100 MILES OF CENTRE IN THE SECTOR
FROM NORTH THROUGH EAST TO SOUTH AND WITHIN 60 MILES OF CENTRE
ELSEWHERE.

FORECAST POSITION NEAR 13.7S 164.5W AT 131800 UTC.
AND NEAR 14.2S 164.4W AT 140600 UTC.

SHIPS WITHIN 300 MILES OF CENTRE ARE REQUESTED TO SEND REPORTS EVERY
THREE HOURS TO RSMC NADI. VOS REPORTING SHIPS USE NORMAL CHANNELS.
OTHER VESSELS FAX PLUS 679 6720190 OR EMAIL NADITCC AT MET DOT GOV
DOT FJ.

THIS WARNING CANCELS AND REPLACES WARNING 038.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.